<template>
<svg xmlns="http://www.w3.org/2000/svg" :width="width" :height="height" viewBox="0 0 44 81" fill="none">
  <path d="M40.2695 3L3 40.268L40.2695 77.5375" :stroke="color" :stroke-width="strokeWidth" stroke-linecap="round" stroke-linejoin="round" />
</svg>
</template>


<script>
export default {
    props: {
        width: {type: Number, default: 44},
        height: {type: Number, default: 81},
        strokeWidth: {type: Number, default: 6},
        color: {type: String, default: 'white'},
    }

}
</script>

<style>

</style>